## nordlicht-dmo 0.4.5

=== debian/changelog ===
nordlicht-dmo (1:0.4.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 15:19:03 +0200

nordlicht-dmo (1:0.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jan 2017 14:50:03 +0100

nordlicht-dmo (1:0.4.4-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 17:57:17 +0100

nordlicht-dmo (1:0.4.4-dmo2) unstable; urgency=medium

  * Add multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jan 2016 08:47:05 +0100

nordlicht-dmo (1:0.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2016 09:35:58 +0100

nordlicht-dmo (1:0.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2016 08:56:51 +0100

nordlicht-dmo (1:0.4.2-dmo2) unstable; urgency=medium

  * Don't generate the manpage for all arches build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2016 08:41:14 +0100

nordlicht-dmo (1:0.4.2-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jan 2016 18:31:53 +0100

nordlicht (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #809923)

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 04 Jan 2016 22:58:12 +0100
