=== debian/control ===
Source: nordlicht-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/nordlicht/nordlicht
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), cmake, help2man [i386], libavcodec-dev (>= 10:4.0~),
 libavformat-dev, libpng-dev, libpopt-dev, libswscale-dev, quilt

Package: nordlicht
Architecture: any
Depends: libnordlicht0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: create colorful video barcodes
 Nordlicht converts video files into colorful barcodes. It's heavily
 inspired by the "moviebarcode" tumblr. It takes the video's frames in
 regular intervals, scales them to 1px width, and appends them. The
 resulting barcodes can be integrated into video players for simplified
 navigation.
 .
 This package contains the `nordlicht' tool which can be used to create
 barcodes from video files.

Package: libnordlicht0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: create colorful video barcodes -- shared library
 Nordlicht converts video files into colorful barcodes. It's heavily
 inspired by the "moviebarcode" tumblr. It takes the video's frames in
 regular intervals, scales them to 1px width, and appends them. The
 resulting barcodes can be integrated into video players for simplified
 navigation.
 .
 This package contains the library which encapsulates the video barcode
 functionality.

Package: libnordlicht-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libnordlicht0 (= ${binary:Version}), ${misc:Depends}
Description: create colorful video barcodes -- development files
 Nordlicht converts video files into colorful barcodes. It's heavily
 inspired by the "moviebarcode" tumblr. It takes the video's frames in
 regular intervals, scales them to 1px width, and appends them. The
 resulting barcodes can be integrated into video players for simplified
 navigation.
 .
 This package contains the development files which are needed if you want to
 include nordlicht functionality into your own applications.
