=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with quilt -Scmake

override_dh_install:
ifneq (,$(findstring marillat,$(DEB_BUILD_OPTIONS)))
	help2man $(CURDIR)/obj-*-linux-gnu/nordlicht -N -n "creates colorful barcodes from video files" -o $(CURDIR)/debian/nordlicht.1
endif

	dh_install --fail-missing

override_dh_auto_test:
