=== debian/watch ===
version=3

https://github.com/nordlicht/nordlicht/releases \
.*/archive/v(.*)\.tar\.gz
